body{
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	padding-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	height: 100%;
	width: 100%; 

	font-family: Tahoma, Verdana,Helvetica,sans-serif,Arial;
	font-size: 12px;	
	text-align: justify;
	background: #6D0101;
	color:white;

	scrollbar-face-color:#fbede3;
	scrollbar-highlight-color:#fbede3;
	scrollbar-shadow-color:#fbede3;
	scrollbar-3dlight-color:#ffd9bf;
	scrollbar-arrow-color:#7f0101;
	scrollbar-track-color:#eebdac;
	scrollbar-darkshadow-color:#eebdac;

}
.grey{
	color: #910101;
	text-decoration: none;
}
.brown{
	color: #910101;
	text-decoration: none;
}
.black{
	color: #000000;
	text-decoration: none;
}
table{
	border-collapse: collapse;
}
td{
	font-size: 11px;
}
p{
	margin: 0px;
	margin-bottom: 2px;
}
img{
	border: 0px;
}
a:link {
	text-decoration: none;
	color: #E39A70;
}
a:visited {
	text-decoration: none;
	color: #E39A70;
}
a:hover {
	text-decoration: underline;
	color: red;
}
a:active {
	text-decoration: underline;
	color: red;
}
.b{
	font-weight: bold;
	color: white;
}
a.grey:link {
	text-decoration: none;
	color: #807f7f;
}
a.grey:visited {
	text-decoration: none;
	color: #807f7f;
}
a.grey:hover {
	text-decoration: underline;
	color: red;
}
a.grey:active {
	text-decoration: underline;
	color: red;
}

a.black:link {
	text-decoration: none;
	color: black;
}
a.black:visited {
	text-decoration: none;
	color: black;
}
a.black:hover {
	text-decoration: underline;
	color: red;
}
a.black:active {
	text-decoration: underline;
	color: red;
}



a.z4{
	color:#ffffff; 
	font-size:11px; 
	font-weight:400;
	text-decoration:none;
	font-family:Tahoma;
    }
a.z4:link{
	color:#ffffff; 	
}
a.z4:visite{
	color:#ffffff; 
}
a.z4:hover{
	color:#ffffff; 
	text-decoration:underline;
}
a.z4:active{
	color:#ffffff; 
	text-decoration:underline;
}


.bigTable{
	width: 100%;
	height: 100%;
}
#i12{
	background: url("../img/i12.jpg") bottom right no-repeat;
	padding: 0px;
	vertical-align: bottom;
	height: 136px;
	width:790px;
}
#i12i{
	padding: 0px;
	vertical-align: bottom;
	height: 136px;
	width:790px;
}
#i13{
	background: url("../img/i13.jpg") bottom left no-repeat;
}
#i13in{
	background: url("../img/i13in.jpg") bottom left no-repeat;
}
#i13i{

}
#i21{
	background: url("../img/i21.jpg") bottom right no-repeat;
	text-align: right;
	vertical-align: top;
}

#i21in{
	background: url("../img/i21in.jpg") bottom right no-repeat;
	text-align: right;
	vertical-align: top;
}

#i21i{
	background: url("../img/i21i.jpg") bottom right no-repeat;
	text-align: right;
	vertical-align: top;
}

#i22{
	height: 494px;
	vertical-align: top;
	width:790px;
}
#i23{
	background: url("../img/i23.jpg") top left no-repeat;
	vertical-align: top;
}
#i23i{
	vertical-align: top;
}
#i31{
	background: url("../img/i31.jpg") top right no-repeat;
}
#i31in{
	background: url("../img/i31in.jpg") top right no-repeat;
}
#i31i{
	background: url("../img/i31i.jpg") top right no-repeat;
}

#i32{
	background: url("../img/i32.jpg") top left no-repeat;
	vertical-align: top;
	padding-top: 4px;
	width:790px;
}

#i32i{
	background: url("../img/i32i.jpg") top left no-repeat;
	vertical-align: top;
	padding-top: 4px;
	width:790px;
}

#i32in{
	background: url("../img/i32in.jpg") top left no-repeat;
	vertical-align: top;
	padding-top: 4px;
	width:700px;
}

#i33{
	vertical-align: top;
	text-align: left;	
}
.orange{
	color: #FCC584;
}

.orange:hover{
	color: white
}

.orange:active{
	color: white
}

td.white{
	color: #A80101;
	background: white;
	width: 16%
}


td.rue {

	font-size: 10px;	

}

td a.rue:link {

	font-size: 10px;		
}
td a.rue:visited {

	font-size: 10px;		
}
td a.rue:hover {
	text-decoration: underline;

	font-size: 10px;		
}
td a.rue:active {
	text-decoration: underline;
	font-size: 10px;		
}




a.red:link {
	color: #A80101;
	background: white;
}
a.red:visited {
	color: #A80101;
	background: white;
}
a.red:hover {
	text-decoration: underline;
	color: #A80101;
	background: white;
}
a.red:active {
	text-decoration: underline;
	color: #A80101;
	background: white;
}


a.redn:link {
	color: #A80101;
	background: white url(../img/activenews.jpg) no-repeat right;
}
a.redn:visited {
	color: #A80101;
	background: white url(../img/activenews.jpg) no-repeat right;
}
a.redn:hover {
	text-decoration: underline;
	color: #A80101;
	background: white url(../img/activenews.jpg) no-repeat right;
}
a.redn:active {
	text-decoration: underline;
	color: #A80101;
	background: white url(../img/activenews.jpg) no-repeat right;
}


a.white,a.red,a.redn,a.whiten{
	color: white;
	width: 100%;
	height: 23px;
	vertical-align: middle;	
	padding: 6px;
	margin-top: 1px;
	margin-bottom: 1px;
}

a.whitel{
	color: white;
	width: 100%;
	height: 100%;
	vertical-align: middle;	
	padding: 4px;
	text-align: left;
}


a.white:link {
	text-decoration: none;
	color: white;
}
a.white:visited {
	text-decoration: none;
	color: white;
}
a.white:hover {
	text-decoration: underline;
	color: #A80101;
	background: white;
}
a.white:active {
	text-decoration: underline;
	color: #A80101;
	background: white;
}


a.Awhite:link {
	text-decoration: none;
	color: white;
}
a.Awhite:visited {
	text-decoration: none;
	color: white;
}
a.Awhite:hover {
	text-decoration: underline;
	color: white;
}
a.Awhite:active {
	text-decoration: underline;
	color: white;
}

a.Ared:link {
	text-decoration: none;
	color: red;
}
a.Ared:visited {
	text-decoration: none;
	color: red;
}
a.Ared:hover {
	text-decoration: underline;
	color: red;
}
a.Ared:active {
	text-decoration: underline;
	color: red;
}


a.whiten:link {
	text-decoration: none;
	color: white;
	background: url(../img/passivenews.gif) no-repeat right;
}
a.whiten:visited {
	text-decoration: none;
	color: white;
	background: url(../img/passivenews.gif) no-repeat right;
}
a.whiten:hover {
	text-decoration: underline;
	color: #A80101;
	background: white url(../img/activenews.jpg) no-repeat right;
}
a.whiten:active {
	text-decoration: underline;
	color: #A80101;
	background: white url(../img/activenews.jpg) no-repeat right;
}


#i321{
	margin-left: 50px;
	position: absolute;
}
#i322{            
	position: absolute;
	margin-left: 320px;
	text-align: right;
	width: 420px;
}
#i323{            
	margin-top:20px;
	position: absolute;
	margin-left: 360px;
	text-align: right;
	width: 420px;
}
.map_table_td{
	height:	18px;             	
	width: 20px;
	background:  url('../img/p1.gif') repeat-y;
}
.map_table_td2{
	height:	18px;             	
	padding-left: 25px;
	background:  url('../img/p2.gif') no-repeat center left;
}

#k21{
	padding: 0px;
	height: 53px;
}

#k20{
	padding: 0px;
	background: transparent url('../img/k21.jpg') repeat-x top;	
}

table#login{
	height: 100%;
	width: 100%;
}
table#login td{

}
#loginform input{
	width: 82px;
	height: 19px;
	font-size: 11px;
	color: red;
	font-family: Verdana;
	margin: 0px;	
	border: 1px solid #351A1A;
	padding-top: 2px;
	padding-left: 3px;
	padding-right: 3px;
}
#loginform{
	padding: 0px;
	margin: 0px;	
	margin-top: 9px;
}
#butOk{
	width: 95px;
	text-align: left;
	vertical-align: top;
	padding-top: 23px;	
	background: url('../img/butOkBg.jpg') no-repeat right bottom;
}

#butOk img{
	cursor: hand;
}

td#inputTd{
	padding-top: 2px;
	padding-left: 47px;
	vertical-align: top;
	width: 172px;
	background:  url('../img/inputTd.jpg') repeat-x bottom;
}
td#linkTd{
	text-align: right;
	vertical-align: top;
	padding-top: 28px;
	padding-right: 100px;
	
}
#linkTd td{
	vertical-align: top;
}

#linkTd a{
	color: white;
}
#content{
	vertical-align: top;
	height: 400px;
}
#mainMenu{
	width: 100%;
	height: 28px;
	background: url('../img/mainmenubg.jpg') no-repeat right;
}
#mm #mainMenu{
	margin-top: 0px;
/*	background: url('../img/mainmenubgi.jpg') no-repeat right;*/
}
#mm{
	position:absolute; 
	top: 108;
	width: 790px;
	z-index:5;
}
#mainMenu td{
	text-align: center;
}
#nelogo{
	position: absolute;
	margin-top: -72px;
	margin-left: -65px;
	z-index: 99;
}
#galleryarona{
	position: absolute;
}
#intro{
	position: absolute;
	z-index: 1;	
}
#star{
	margin-top: -15px;
	margin-left: -15px;
	position: absolute;
	z-index: 99999;	
}
.px1{
	width: 1px;
	vertical-align: top;
}

.but{
	cursor: hand;
}
#div1{
	position:relative;
	left:0;
	top:0;
	height:441px;
	width:790px;
}
#div2{
	position:absolute;
	left:0;
	top:0px;
	height:461px;
	width:790px;"
}
a.activeASM:link {color: red;} a.activeASM:visited {color: red;}a.activeASM:hover {color: red;}a.activeASM:active {color: red}


a#cat_jenAon,#cat_mujAon{
	font-family:Tahoma,Arial,_serif;
	font-size:13px;
	color:#cd2f10;
	text-decoration:none;
}
a#cat_jenAon:link,a#cat_mujAon:link{
	color:#cd2f10;
	text-decoration:none;
}
a#cat_jenAon:visited,a#cat_mujAon:visited{
	color:#cd2f10;
	text-decoration:none;
}
a#cat_jenAon:hover,a#cat_mujAon:hover{
	color:#cd2f10;
	text-decoration:underline;
}
a#cat_jenAon:active,a#cat_mujAon:active{
	color:#cd2f10;
	text-decoration:underline;
}

a#cat_jenAoff,#cat_mujAoff{
	font-family:Tahoma,Arial,_serif;
	font-size:13px;
	color:#fb8960;
	text-decoration:none;
}
a#cat_jenAoff:link,a#cat_mujAoff:link{
	color:#fb8960;
	text-decoration:none;
}
a#cat_jenAoff:visited,a#cat_mujAoff:visited{
	color:#fb8960;
	text-decoration:none;
}
a#cat_jenAoff:hover,a#cat_mujAoff:hover{
	color:#fb8960;
	text-decoration:underline;
}
a#cat_jenAoff:active,a#cat_mujAoff:active{
	color:#fb8960;
	text-decoration:underline;
}
a#exitA{
	font-family:Tahoma,Arial,_serif;
	color:#a00705;
	font-size:10px;
}


a#catDownlButA{
	font-family:Tahoma,Arial,_serif;
	font-size:11px;
	color:#9e380f;
	text-decoration:underline;
}
a#catDownlButA:link{
	color:#9e380f;
	text-decoration:underline;
}
a#catDownlButA:visited{
	color:#9e380f;
	text-decoration:underline;
}
a#catDownlButA:hover{
	color:white;
	text-decoration:underline;
}
a#catDownlButA:active{
	color:white;
	text-decoration:underline;
}



#mItem1,#mItem2,#mItem3,#mItem4,#mItem5,#mItem6{
	padding:0 0 0 20px;
	height:16px;
	background: url('img_cat/cat2_menubg.gif') top left no-repeat;
	background-color:transparent;
}
#mItem1l,#mItem2l,#mItem3l,#mItem4l,#mItem5l,#mItem6l{
	padding:0 0 0 0;
	height:1px;
	background: url('img_cat/1.gif') top left no-repeat;
}

a{
	font-size:11px;
}
a.uhodA{
	text-transform: uppercase;
}
a.uhodA:link{
	text-transform: uppercase;
	text-decoration:none;
	color:#7f0101;
}
a.uhodA:visited{
	text-transform: uppercase;
	text-decoration:none;
	color:#7f0101;
}
a.uhodA:hover{
	text-transform: uppercase;
	text-decoration:none;
	color:#7f0101;
}
a.uhodA:active{
	text-transform: uppercase;
	text-decoration:none;
	color:#7f0101;
}


a#catRedButA{
	font-family:Tahoma,Arial,_serif;
	font-size:10px;
	color:white;
	text-decoration:none;
}
a#catRedButA:link{
	color:white;
	text-decoration:none;
}
a#catRedButA:visited{
	color:white;
	text-decoration:none;
}
a#catRedButA:hover{
	color:white;
	text-decoration:underline;
}
a#catRedButA:active{
	color:white;
	text-decoration:none;
}
.chb input{
	text-transform:uppercase;
	margin:0;
	padding:0;
	border:none;
}


a.z1{
font-size:11px; font-weight:600;
color:#FCB0AE; text-decoration:none;
font-family:Tahoma;
    }
a.z1:hover{
font-size:11px; font-weight:600;
color:#FCB0AE; text-decoration:underline;
font-family:Tahoma;
    }
a.z2{
font-size:12px; font-weight:400;
color:#FCC584; text-decoration:none;
font-family:Tahoma;
    }
a.z3{
	font-size:11px; font-weight:400;
	color:#ffffff; text-decoration:none;
	font-family:Tahoma;
}
